Bug 210591 - Add wiki page about the Fedora Directory Project
Add wiki page about the Fedora Directory Project
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Webmaster
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-12 20:00 EDT by Dimitris Glezos
Modified: 2009-08-05 14:42 EDT (History)
2 users (show)

See Also:
Fixed In Version: 20061014
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-14 01:15:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2006-10-12 20:00:24 EDT
## Description of problem:

Create a page on the Fedora wiki that contains the information at: 

  http://fedora.redhat.com/About/Projects/directory.html
Comment 1 Dimitris Glezos 2006-10-12 20:03:18 EDT
Oh yes, when this is done:

  * Add a link from the above page to the wiki page
  * Redirect http://fedora.redhat.com/projects/directory/ to the wiki page
instead the frc page
Comment 2 Dimitris Glezos 2006-10-12 20:09:28 EDT
Created page: http://fedoraproject.org/wiki/DirectoryServer
Comment 3 Patrick Barnes 2006-10-14 01:15:49 EDT
This bug was resolved by the patch from Bug #189069.

I'm closing this bug as CURRENTRELEASE.

Thanks for your work.
Comment 4 eric@christensenplace.us 2009-08-05 14:42:54 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.